.jbtl h3{margin:0;font-size:1.7rem;font-weight:500;}
.btn_new_job{background:#D20000;border:1px #D20000 solid;border-radius:4px;font-size:0.89rem;color:#ffffff;font-weight:500;line-height:1.5;padding:0.65rem 1.6rem;}
.modal_open{overflow:hidden;}
.ui_modal{position: fixed;top: 0;left: 0;z-index: 1401;width: 100%;height: 100%;overflow: hidden;outline: 0;background:rgba(235, 235, 235, .8);}
.ui_modal_dialog {position: relative;width: auto;margin:0.6rem;pointer-events: none;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;}
.ui_modal_content {animation: fadeIn 0.50s forwards;position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;border:1px #a9a9a9 solid;border-radius:5px;box-shadow: 0 1px 10px rgba(130, 130, 130, .3);    max-height: calc(100vh - 1.1rem);overflow: hidden;}
.ui_modal_content form {margin: 0;-webkit-box-orient: vertical !important;-webkit-box-direction: normal !important;-ms-flex-direction: column !important;flex-direction: column !important;display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;overflow: auto;}
.ui_modal_header {display: -ms-flexbox;display: flex;-ms-flex-align: start;align-items: flex-start;-ms-flex-pack: justify;justify-content: space-between;padding: 1.2rem 1.3rem;-ms-flex-align: center!important;align-items: center !important;border-bottom: 1px solid #dee2e6;}
.ui_modal_header button{background:none;border:none;padding:0.10rem;}
.ui_modal_header h3{margin:0;font-size:1.2rem;font-weight:700;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-right:0.30rem;}
.ui_modal_body {position: relative;-ms-flex: 1 1 auto;flex: 1 1 auto;padding: 1.2rem;overflow-x:hidden;overflow-y:auto;}
.ui_modal_footer {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-ms-flex-align: center;align-items: center;-ms-flex-pack: end;justify-content: flex-end;border-top:1px #c0c0c0 solid;padding:1rem;}
.ui_modal_footer .jb_cancel{margin-right:1.4rem;}
.ui_modal_footer button{border-radius:4px;font-size:0.87rem;line-height:1.4;padding:0.65rem 1.3rem;font-weight:600;}
.jb_cancel{background:none;border:none;color:#000000;}
.jb_submit{background:#800000;border:1px #800000 solid;color:#ffffff;}
.ui_checkbox{position: relative;}
.ui_checkbox input[type='checkbox']{position: absolute;padding: 0;margin: 0;opacity: 0;z-index: 1;width: 17px;height: 17px;left: 0;top: 0.25rem;}
.ui_checkbox label{cursor: pointer;font-size:0.93rem;padding-left:1.9rem;}
.ui_checkbox label::before{content: "";display: inline-block;position: absolute;width: 17px;height: 17px;left: 0;top: 0.25rem;background-color: #FFFFFF;border: 1px solid #0D6EFD;border-radius: 4px;}
.ui_checkbox label::after{display: inline-block;position: absolute;width: 17px;height: 17px;left: 0;top: 0.25rem;visibility: visible;padding: 0;text-align: center;line-height: 17px;}
.ui_checkbox input[type='checkbox']:checked + label::after{content: " ";background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%2068%2068%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M63%2018%20C63%2019%2c%2064%2019%2c%2064%2020%20C64%2021%2c%2063%2022%2c%2063%2023%20L35%2051%20L30%2056%20C29%2056%2c%2028%2057%2c%2027%2057%20C26%2057%2c%2026%2056%2c%2025%2056%20L20%2051%20L6%2037%20C5%2036%2c%205%2035%2c%205%2034%20C5%2033%2c%205%2032%2c%206%2032%20L11%2026%20C12%2026%2c%2013%2025%2c%2014%2025%20C15%2025%2c%2016%2026%2c%2016%2026%20L27%2038%20L52%2013%20C53%2012%2c%2054%2012%2c%2055%2012%20C56%2012%2c%2057%2012%2c%2058%2013%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;background-size: 80% 80%;}
.ui_checkbox input[type='checkbox']:checked + label::before{background-color: #0D6EFD;background-image: none;border-color: #0D6EFD;}
.jbbtg .ui_checkbox:not(:last-child){padding-right:1.2rem;}
.jb_alert{background:#F5F5F5;border:1px #E8E8E8 solid;border-bottom-left-radius:4px;border-bottom-right-radius:4px;padding:0.70rem 1.3rem 1.3rem 1.3rem;}
.jb_alert b{font-size:1.1rem;color:#000000;font-weight:600;}
.jb_alert p{margin:0;font-size:0.90rem;color:#000000;line-height:1.5;}
.jb_alert_ul{margin:0;padding:0 0 0 1.3rem;}
.jb_alert_ul li:not(:last-child){padding-bottom:0.25rem;}
.jb_alert_ul li{font-size:0.90rem;line-height:1.5;color:#000000;}
.form-row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -5px;margin-left: -5px;}
.form-row>.col, .form-row>[class*=col-] {padding-right: 5px;padding-left: 5px;}
.jb_label{font-size:0.89rem;color:#000000;font-weight:500;cursor: pointer;}
.jb_input{display:block;width:100%;background:#ffffff;border:1px #797979 solid;border-radius:4px;font-size:1rem;padding:0.60rem 0.75rem;}
.jb_select{background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23212a3a' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");display: block;background-color:#ffffff;border:1px #797979 solid;border-radius:4px;width: 100%;appearance: none;background-repeat: no-repeat;background-position: right .8rem center;background-size: 16px 12px;font-size:0.90rem;color:#000000;line-height:1.4;padding:0.70rem 0.80rem;}
.jb_input:hover,.jb_input:focus,.jb_select:hover,.jb_select:focus{outline:none;border:1px #5D5D5D solid;}
.jb_error {display:none;animation: fadeIn 0.50s forwards;
    padding-left:0.60rem;
    font-size:1rem;
    color:#000000;
    font-weight:500;
}


.jb_hr{
    margin-top:1.5rem;
    border:1px red solid;
}

.jb_ul li a{
    font-size:1rem;
    color:red;
    font-weight:500;
}

.jb_data b{
    font-size:1rem;
    color:#000000;
    font-weight:500;
}
.jb_data p{
    margin:0;
    font-size:0.99rem;
    color:#000000;
    font-weight:500;
}

.jb_data p a{
    color:red;
}


@media (max-width:730px){
	.main_xvbw3d .d-flex{
		    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap !important;
	}
	.xvkbt{
		width:100%;
		margin-top:1.4rem
	}
	.btn_new_job{
		display:block;
		width:100%;
	}
	.jnvierw{
		width:100%;
		    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap !important;

	}
}






@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@media (min-width:820px) {
    .ui_modal_dialog {
        max-width: 820px;
        margin: 1.75rem auto;
		        max-height: calc(100% - 3.5rem);

    }
.ui_modal_content {
        max-height: calc(100vh - 3.5rem);
    }










	
}